GRUB-PROBE(8)

NAMN
grub-probe — sök efter enhetsinformation för GRUB

SYNOPSIS
grub-probe [FLAGGA...] [FLAGGA]... [SÖKVÄG|ENHET]

BESKRIVNING
Avsök enhetsinformation för en given sökväg (eller enhet, om flaggan -d är given).

-0  separera objekt i utmatning med ASCII NUL-tecken

-d, --device
    givet argument är en systemenhet, inte en sökväg

-m, --device-map=FIL
    använd FIL som enhetsmappning [standard=/boot/grub/device.map]

-t, --target=MÅL
    Skriv ut MÅL. Tillgängliga mål: abstraction, arc_hints, baremetal_hints, bios_hints, compatibility_hint, cryptodisk_uuid, device, disk, drive, efi_hints, fs, fs_label, fs_uuid, gpt_parttype, hints_string, ieee1275_hints, msdos_parttype, partmap, partuuid, zero_check [standard=fs]

-v, --verbose
    skriv utförliga meddelanden (skicka två gånger för att få felsökningsutskrift).

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-fstest(1)

Den fullständiga dokumentationen för grub-probe underhålls som en Texinfo-manual. Om programmen info och grub-probe är ordentligt installerade på ditt system, bör kommandot

    info grub-probe

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.